rssfeeds:
  title: Rss feeds
payment:
  title: Ordainketak
relaypoints:
  title: Geldialdi guneak
toolbox:
  title: Tresna ontzia
dynamicslines:
  title: "Dynamics lines"
widget:
  title: Widget
events:
  widget:
    title: Widget ekitaldia
  create:
    title: Ekitaldi bat sortu
  event:
    title: Ekitaldia
  events:
    title: Ekitaldiak
communities:
  widget:
    title: Widget komunitatea
  create:
    title: Komunitate bat sortu
  communities:
    title: Komunitateak
  community:
    title: Komunitatea
solidary:
  title: Elkartasunezko autokidetza eskaera bat egin
contact:
  title: Gurekin harremanetan jarri
journey:
  from_to:
    title2: " Ondoko lekura "
    title1: "Komisiorik gabeko autokidetza "
  to:
    title: "Autokidetza ondoko tokitik iritsiz "
  from:
    title: "Autokidetzak ondoko tokitik abiatuz "
  cities:
    title: Autokidetzak hirika
carpool:
  results:
    title: Autokidetza emaitzak
  ad_update:
    title: Zure autokidetza iragarkia aldatu
  ad_create:
    title: Autokidetza iragarki bat argitaratu
user:
  password_recovery:
    title: Pasahitzaren berreskuratzea
  messages:
    title: Mezutegia
  profile_password_update:
    title: Nire pasahitza eguneratu
  profile_update:
    title: Nire profila eguneratu
  profile:
    title: Nire profila
  login:
    title: Konexioa
  signupValidation:
    title: Zure e-mezuaren egiaztatzea
  signup:
    title: Izen ematea
browserUpdate:
  language: "fr"
donation:
  title: "Faire un don"
